eLicenser

19 posts / 0 new
Last post
lis0r
eLicenser

Hi,

Sorry if this is a common question, but I found no conclusive answer. Should Steinberg eLicensers work with VirtualHere?

My new macbook only has USB C, so I was hoping this would be a convenient solution. It's not working, but I don't want to spend a lot of time debugging my Ubuntu server or my mac client if there's no chance of it working anyway.

Thanks!

Lisa

Michael
Yes it should work, you can

Yes it should work

hikarateboy
Really? not for me. Not sure what I am doing wrong.

I just posted in another older thread before I decided to do a search on "Steinberg" (duh). You say it should work now? I am not having much luck.

I have successfully installed on VH USB Server on my windows server 2012 conected to my home network and gave permission to go thru firewall. I plugged the elicenser into this machine.

I then installed client on my macbook pro running 10.11.6. The elicenser shows up in vh client on my mbp and it says (in use by you) Seems like everything is good but...

When I open eLicenser control center I get:

eLicenser Control - Error
Application LCC2 has caused the following error:
Connection to protection device lost

along with the option to help (- not helpful)
connect a valid e-Licenser and click retry
or cancel

When I open cubase it also reports that there is no licenser.

Thoughts? I am buying immediately as soon as I can see this works.

hikarateboy
Just tried on windows 10 machine as well, no love

I installed client on my windows 10 machine and tried from there. I am able see and select use this device but when I start Cubase 8.5 it just hangs on initializing eLC

Michael
.

You need to use osx 10.12.1 or later as the client, virtualhere wont work on 10.11.

hikarateboy
Almost there!

So I upgraded to Sierra and it is working there which is awesome however...

Still not luck on my windows 10 machine. Thoughts?

Michael
.

For the time being try installing 3.0.9 of the server (download from here https://www.virtualhere.com/3.0.9) that will work with the elicener + windows (+ osx)

There seems to be a regression bug between 3.0.9 and the latest version that im trying to fix at the moment...

hikarateboy
WOW What fantastic response times.

Thanks for the quick response!

Where do I got to get previous server versions the link on the site opens automatically to most recent.

hikarateboy
SORRY

Maybe I need to read the message a bi better before I respond. I see the link now. Sorry

hikarateboy
Actually...

I dont see vhusbdwin64.exe in that directory and all links give me access denied when I click on them. We are so close, I cant wait to purchase and add my iLok.

Michael
.

ok, vhusbdwin64.exe should be there now, try it with your elicenser first and see if the problem is fixed

hikarateboy
Closer but no access.

Access denied

You are not authorized to access this page.

Michael
.

Ok try again, (drupal seemed to lose the permissions)

hikarateboy
Nope

Still Access denied.

Michael
ok sorry, try again, it

ok sorry, try again, it should be fixed now

hikarateboy
Success!!

Works like a dream. Purchasing now, great service and software thanks!

Michael
.

I fixed the bug in the latest server preventing the elicenser from working with a windows client. Can you download the latest server. Let me know if you are having issues with your ilok and your elicenser...

hikarateboy
Need to reinstall on Windows 2012 server

Need to reinstall on Windows 2012 server but the link you supplied above to 3.09 package no longer works. I tried latest but not working as I am just getting "Connecting to USB hub..."

Michael
.

That fix was put in the latest build, so I think you might have a firewall or network issue instead

Log in or register to post comments